Bug 1791852 - Update License Year for 2020
Summary: Update License Year for 2020
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Bowen Song
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1791887
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 15:38 UTC by Bowen Song
Modified: 2020-03-10 23:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1791851
Environment:
Last Closed: 2020-03-10 23:52:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1234 None closed Bug 1791852: [release-4.3] Update license year 2020-03-11 13:02:45 UTC
Github operator-framework operator-lifecycle-manager pull 1243 None closed [release-4.3] Bug 1791852: Remove license year 2020-03-11 13:02:42 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:17 UTC

Description Bowen Song 2020-01-16 15:38:00 UTC
+++ This bug was initially created as a clone of Bug #1791851 +++

+++ This bug was initially created as a clone of Bug #1791850 +++

Happy new year. Every year the licensing year number needs to be updated. This bug is just here to update license year from 2019 to 2020 and allow other PR to pass the code verification test.

Comment 1 Jian Zhang 2020-01-19 01:52:56 UTC
As we move to 2020, the license embedded in our code base needs an update, specifically the license year and nothing else

Comment 2 Jian Zhang 2020-01-19 01:53:33 UTC
Verify it based on comment 1.

Comment 8 Bruno Andrade 2020-03-02 15:39:03 UTC
The year is removed from license as expected. Marking as VERIFIED.

Comment 10 errata-xmlrpc 2020-03-10 23:52:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.